Subject: Do not submit drafts at this time

From: Ted Hardie <[email-masked]>
Date: Tue, 12 Jan 1999 13:48:13 -0800 (PST)

Hi,
	The IESG is currently considering a number of our drafts and
they need a fixed target to shoot at; as a result, I would like
everyone to hold off sending in revisions of any active draft until we
hear back from the IESG.  If you feel there are needed revisions, do
them, but hold the revised draft until we get feedback from the IESG.
	This is particularly important because of some ITU dependencies
on our work; if you have questions, please contact me directly.
	This does not apply to new work, such as the "registered sets"
stuff Bill Newman and Graham are going over.
		thanks,
			Ted Hardie
			Chair, CONNEG